[SciPy-Dev] scipy.test() errors - SciPy version 0.10.0.dev7179

Scott Sinclair scott.sinclair.za@gmail....
Wed Aug 31 04:49:49 CDT 2011


On 31 August 2011 01:48, Josh Lawrence <josh.k.lawrence@gmail.com> wrote:
> This is what I get:
>
> In [402]: scipy.__version__
> Out[402]: '0.10.0.dev'

There's a pull request to fix this at https://github.com/scipy/scipy/pull/68

Cheers,
Scott


More information about the SciPy-Dev mailing list